untrusted comment: verify with /etc/ports/contrib.pub
RWSagIOpLGJF3z84cAh7xTaobRGvM3fAFiLo3lRL/UOhRubXyqXDwIZNKn0LI6znf1BZzeE0cT7gYsGQ3X/c6vmtDwITSGgEjgE=
SHA256 (Pkgfile) = 3499caa09ab60cb69276ffbae3f0b9b46b1d7fd1fef21d5384aab650896b13c3
SHA256 (.footprint) = e91d4fd0701304cd02be4a70e7fc9ba870cc42b79ed3decb66629a69bfdce668
SHA256 (Text-Patch-1.8.tar.gz) = eaf18e61ba6a3e143846a7cc66f08ce58a0c4fbda92acb31aede25cb3b5c3dcc
